@charset "UTF-8";

@font-face {
  font-family: myicon;
  src: url("../webfonts/myicon.woff2?081045d9f302d0aef5a9c7f7f9438e19") format("woff2"),
url("../webfonts/myicon.woff?081045d9f302d0aef5a9c7f7f9438e19") format("woff");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

.myicon {
  display: inline-block;
  font-family: myicon;
  font-style: normal;
  font-weight: normal;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myicon-instagram::before {
  content: "\F101"
}

.myicon-facebook::before {
  content: "\F102"
}

.myicon-x::before {
  content: "\F103"
}

.myicon-line::before {
  content: "\F104"
}

.myicon-pdf::before {
  content: "\F105"
}

.myicon-arrow-up::before {
  content: "\F106"
}

.myicon-arrow-right::before {
  content: "\F107"
}

.myicon-arrow-down::before {
  content: "\F108"
}

.myicon-arrow-left::before {
  content: "\F109"
}

.myicon-check-off::before {
  content: "\F10A"
}

.myicon-check-on::before {
  content: "\F10B"
}

.myicon-arrow-up-sm::before {
  content: "\F10C"
}

.myicon-arrow-right-sm::before {
  content: "\F10D"
}

.myicon-arrow-down-sm::before {
  content: "\F10E"
}

.myicon-arrow-left-sm::before {
  content: "\F10F"
}

.myicon-external::before {
  content: "\F110"
}

